| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - r -

- Ready() : MediaSessionHandlerInterface , MediaStreamHandlerInterface
- reason() : GroupMemberChangeDetails
- received() : ReceivedMessage
- Received() : ChannelTypeTextInterface
- ReceivedMessage() : ReceivedMessage
- RecommendedAvatarHeight() : ConnectionInterfaceAvatarsInterface
- RecommendedAvatarWidth() : ConnectionInterfaceAvatarsInterface
- Reconnect() : AccountInterface
- ref() : RefCounted
- RefCounted() : RefCounted
- referenceHandles() : Connection
- RelayInfo() : MediaStreamHandlerInterface
- ReleaseHandles() : ConnectionInterface
- ReleaseName() : DBusDaemonInterface
- ReloadConfig() : DBusDaemonInterface
- RemotePendingMembers() : ChannelInterfaceGroupInterface
- Remove() : AccountInterface
- Removed() : AccountInterface
- RemoveMatch() : DBusDaemonInterface
- RemoveMembers() : ChannelInterfaceGroupInterface
- RemoveMembersWithReason() : ChannelInterfaceGroupInterface
- RemoveRemoteCandidate() : MediaStreamHandlerInterface
- RemoveRequest() : ClientInterfaceRequestsInterface , ClientHandlerRequestsAdaptor
- RemoveStatus() : ConnectionInterfacePresenceInterface
- RemoveStreams() : ChannelTypeStreamedMediaInterface
- RequestableChannelClasses() : ConnectionInterfaceRequestsInterface
- RequestAliases() : ConnectionInterfaceAliasingInterface
- RequestAvatar() : ConnectionInterfaceAvatarsInterface
- RequestAvatars() : ConnectionInterfaceAvatarsInterface
- RequestChannel() : ConnectionInterface
- requestConnect() : Connection
- requestConnection() : ConnectionManager
- RequestConnection() : ConnectionManagerInterface
- requestDisconnect() : Connection
- Requested() : ChannelInterface
- RequestedPresence() : AccountInterface
- requestHandles() : Connection
- RequestHandles() : ConnectionInterface
- RequestHold() : ChannelInterfaceHoldInterface
- RequestName() : DBusDaemonInterface
- RequestPresence() : ConnectionInterfacePresenceInterface
- Requests() : ChannelRequestInterface
- requestsInterface() : Connection
- RequestStreamDirection() : ChannelTypeStreamedMediaInterface
- RequestStreams() : ChannelTypeStreamedMediaInterface
- reset() : SharedPtr< T >